# This is used by the component /includes/components/feature_list
############################################################################
############################################################################

- title: "This is a relatively short title"
  description: "Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua."
  feature_icon: "#"
  feature1: "This is a feature"
  feature2: "Here's another feature"
  feature3: "More features please"
  identifier:
    - Lorem ipsum

- title: "Look here's another title"
  description: "Leverage agile frameworks to provide a robust synopsis for high level overviews. Iterative approaches to corporate strategy foster collaborative thinking."
  feature_icon: "#"
  feature1: "This is a feature"
  feature2: "Here's another feature"
  feature3: "More features please"
  identifier:
    - Lorem ipsum

- title: "Convergence on cross-platform integration"
  description: "Capitalize on low hanging fruit to identify a ballpark value added activity to beta test."
  feature_icon: "#"
  feature1: "This is a feature"
  feature2: "Here's another feature"
  feature3: "More features please"
  identifier:
    - Lorem ipsum

- title: "Efficiently unleash cross-media information"
  description: "Collaboratively administrate empowered markets via plug-and-play networks"
  feature_icon: "#"
  feature1: "This is a feature"
  feature2: "Here's another feature"
  feature3: "More features please"
  identifier:
    - Lorem ipsum

############################################################################
############################################################################

- title: "Continuous Integration and Delivery"
  description: "Build high-quality applications at scale with GitLab CI/CD. Accelerate your digital transformation journey, break down department silos, and streamline efficiency."
  feature_icon: "/images/enterprise/gitlab-enterprise-icon-ci-cd.svg"
  feature1: "Ensure every code change is releasable"
  feature2: "Scale testing with parallel builds and flexible pipelines"
  feature3: "Save time with auto-scaling CI/CD job runners"
  identifier:
    - Enterprise

- title: "Accelerated software development"
  description: "Delivering software innovation faster can give your organization a competitive advantage, and allow it to truly compete on the digital playing field."
  feature_icon: "/images/enterprise/gitlab-enterprise-icon-gear.svg"
  feature1: "Link issues with code changes"
  feature2: "Manage sprints & backlogs"
  feature3: "Connect strategy to execution"
  identifier:
    - Enterprise

- title: "Agile Project Management"
  description: "Gain visibility across your organization to deliver on time and on budget. Enable cross-functional collaboration and keep stakeholders connected with kanban boards, epics, and roadmaps."
  feature_icon: "/images/enterprise/gitlab-enterprise-icon-person-cycle.svg"
  feature1: "Link issues with code changes"
  feature2: "Manage sprints & backlogs"
  feature3: "Connect strategy to execution"
  identifier:
    - Enterprise

- title: "Source Code Management"
  description: "Deliver better software faster with our enterprise-ready version control and collaboration. Coordinate work, track and review changes, and manage delivery all in one interface."
  feature_icon: "/images/enterprise/gitlab-enterprise-icon-code.svg"
  feature1: "Streamline code reviews with live previews"
  feature2: "Leverage custom project templates and automated workflows"
  feature3: "Manage projects and teams of any size"
  identifier:
    - Enterprise

############################################################################
############################################################################

- title: "Continuous Integration and Delivery"
  description: "Build high-quality applications at scale with GitLab CI/CD. Accelerate your digital transformation journey, break down department silos, and streamline efficiency."
  feature_icon: "/images/enterprise/gitlab-enterprise-icon-ci-cd.svg"
  feature1: "Ensure every code change is releasable"
  feature2: "Scale testing with parallel builds and flexible pipelines"
  feature3: "Save time with auto-scaling CI/CD job runners"
  identifier:
    - small_business_page

- title: "Accelerated software development"
  description: "Delivering software innovation faster can give your organization a competitive advantage, and allow it to truly compete on the digital playing field."
  feature_icon: "/images/enterprise/gitlab-enterprise-icon-gear.svg"
  feature1: "Link issues with code changes"
  feature2: "Manage sprints & backlogs"
  feature3: "Connect strategy to execution"
  identifier:
    - small_business_page

- title: "Agile Project Management"
  description: "Gain visibility across your organization to deliver on time and on budget. Enable cross-functional collaboration and keep stakeholders connected with kanban boards, epics, and roadmaps."
  feature_icon: "/images/enterprise/gitlab-enterprise-icon-person-cycle.svg"
  feature1: "Link issues with code changes"
  feature2: "Manage sprints & backlogs"
  feature3: "Connect strategy to execution"
  identifier:
    - small_business_page

- title: "Source Code Management"
  description: "Deliver better software faster with our enterprise-ready version control and collaboration. Coordinate work, track and review changes, and manage delivery all in one interface."
  feature_icon: "/images/enterprise/gitlab-enterprise-icon-code.svg"
  feature1: "Streamline code reviews with live previews"
  feature2: "Leverage custom project templates and automated workflows"
  feature3: "Manage projects and teams of any size"
  identifier:
    - small_business_page

############################################################################

# Campus Hover Blocks
# This is used by the component /includes/components/hover_blocks
# Main Page: /solutions/education/campus
# Author: Sanmi Ajanaku

############################################################################

- title: "Information Technology"
  description: "Automate the process of software delivery and infrastructure changes with the complete DevOps platform"
  feature_icon: "/images/enterprise/gitlab-enterprise-icon-git-commit.svg"
  feature1: "Continuous Integration and delivery enable your IT department to build high-quality applications at scale"
  feature2: "Accelerate your institution’s digital transformation. Real-time security monitoring"
  feature3: "Breakdown silos and streamline efficiency"
  link: "https://about.gitlab.com/customers/uw/"
  link_title: "See how University of Washington does it"
  identifier:
    - solution_education_campus

- title: "Institution Administration"
  description: "GitLab is a collaboration tool designed to help people work better across distributed teams."
  feature_icon: "/images/enterprise/gitlab-enterprise-icon-collaboration-link.svg"
  feature1: "From conception through implementation, every department can deliver faster using one unified application"
  feature2: "Track work using GitLab Boards, Labels, Epics, and Roadmaps"
  feature3: "Store internal processes with issues and repositories"
  link: "https://about.gitlab.com/customers/EAB/"
  link_title: "See how EAB does it"
  identifier:
    - solution_education_campus

- title: "Research, Libraries, and Learning Technology"
  description: "GitLab brings transparency, shared ownership, operational efficiency, and a single source of truth to your research allowing you to focus on what matters - the science."
  feature_icon: "/images/enterprise/gitlab-enterprise-icon-search.svg"
  feature1: "End-to-end visibility, centralized access, and repeatability"
  feature2: "Improve code quality and documentation"
  feature3: "Containerization, CI/CD and shared repositories make research and infrastructure reusable"
  link: "https://about.gitlab.com/customers/square_kilometre_array/"
  link_title: "See how Square Kilometer Array does it"
  identifier:
    - solution_education_campus

- title: "Empower Students"
  description: "An invaluable tool for providing students in-depth and practical knowledge on how the DevOps lifecycle works in today’s professional world. "
  feature_icon: "/images/enterprise/gitlab-enterprise-icon-graduate.svg"
  feature1: "Evolve from coding on paper or local drives to a software platform that provides code management, continuous integration, and transparency"
  feature2: "Teach the best the industry has to offer with GitLab CI/CD and SCM"
  feature3: "Prepare the future workforce for collaboration, efficiency, and transparency"
  link: "https://about.gitlab.com/customers/dublin-city-university/"
  link_title: "See how Dublin City University does it"
  identifier:
    - solution_education_campus

############################################################################

############################################################################

# Campus Hover Blocks
# This is used by the component /includes/components/hover_blocks
# Main Page: /partners
# Author: Sanmi Ajanaku

############################################################################

- title: "Meet our software technology partners"
  description: "Our software technology partners integrate with GitLab to deliver customized DevOps solutions across industries and use cases. Learn more about the solutions that turn ideas into action."
  feature_icon: "/images/enterprise/gitlab-enterprise-icon-smiley-face.svg"
  link: "/partners/technology-partners/"
  link_title: "Explore our technology partners"
  identifier:
    - partners

- title: "Meet our channel partners"
  description: "GitLab's global sales and integration partners help customers achieve technical and business goals in digital transformation. Use the GitLab Partner Locator to find success at any scale."
  feature_icon: "/images/icons/icon_up_2.svg"
  link: "https://partners.gitlab.com/English/directory/"
  link_title: "Find a channel partner"
  identifier:
    - partners

############################################################################
